.search-outer {width: 515px;/*padding: 29px 0 20px 0!important;*/}
button.submit-wishbtn {background: #dc2522 !important;}
button.submit-wishbtn:hover {
    background: #bd0d0b !important;
    color: white;
}
.logo {width: 231px;}
.logo a {padding: 20px 0!important;}
.pdt-head a {color: #4d4d4d !important;}
.sub-wrapper .btn-default {background: #dc2522!important;}
.copyright a {color: #747474 !important;text-decoration: none;}
.btn-primary {color: #fff;background-color: #dc2522!important;border-color: #dc2522 !important;}
.btn-primary:hover {color: #fff;background-color: #af1c1a!important;border-color: #af1c1a!important;}
.btn-success {color: #fff;background-color: #dc2522 !important;}
.btn-success:hover {color: #fff;background-color: #af1c1a !important;}
.drop-wrap {background: #dc2522a3!important;}
button.btn-primary.booknow-button {background: none;border: 1px solid #dc2522 !important;}
.pagination>.active>a{background-color: #dc2522;border-color: #dc2522;}
.pagination>li>a, .pagination>li>span {color: #000!important;}
.footer {background: #000!important;}
.info-panel .quantity-cart .add-to-cart {background-color: #dc2522 !important;}
.empty-wrapper a {background: #dc2522 !important;}
.empty-wrapper a:hover{background: #af1c1a !important;}  
.continue-btn-checkout {background-color: #dc2522 !important;}
.continue-btn-checkout:hover{background-color: #af1c1a !important;}
.search-wrapper .fa-search {margin: -1px -1px -1px 1px !important;}
.cart-heading ol li a:hover {
   color: #dc2522 !important;
}
@media (max-width: 1200px){
	.search-outer {width: 71% !important;}
	.logo{width: 29%;}
}